#main, .modulebox, .commonbtn { behavior: url(js/pie.htc); position:relative; }

#main { box-shadow:0 0 10px #949494; }
.promo_bnrdata { background:url(../images/bgi/whtbg.png) repeat; }
.modulebox { box-shadow: 0 0 9px #114b7d; }
.commonbtn { box-shadow: 0 0 7px #888e93; }
a:active{ background-color:transparent;}
.ie7 #sidebar { position:relative; top:-253px; z-index:99; }
.ie7 .userinfo { margin-top:0; }   
.ie7 #heder { z-index:1 } 
.ie7 #main { z-index:2 } 
